

.buttons {
    overflow: hidden;
}
.buttons a,
.buttons span.button {
    /*overflow: hidden;*/
    background: transparent url(images/buttons/silver-right.gif) no-repeat scroll top right;
    display: block;
    float: left;
    height: 24px;
    margin-left: 0px;
    margin-right: 5px;
    padding-right: 18px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 8pt;
}
.buttons a span,
.buttons span.button span {
    color: #444;
    background: transparent url(images/buttons/silver-left.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}
.buttons a.disabled {
    color: #888;
    /*background: transparent url(images/buttons/grey-right.gif) no-repeat scroll top right;*/
}
.buttons a.disabled span {
    color: #888;
    /*background: transparent url(images/buttons/grey-left.gif) no-repeat;*/
}
.buttons a.grey {
    background: transparent url(images/buttons/grey-right.gif) no-repeat scroll top right;
}
.buttons a.grey span {
    color: #fff;
    background: transparent url(images/buttons/grey-left.gif) no-repeat;
} 
.buttons a.gold {
    background: transparent url(images/buttons/gold-right.gif) no-repeat scroll top right;
}
.buttons a.gold span {
    color: #fff;
    background: transparent url(images/buttons/gold-left.gif) no-repeat;
}
.buttons a.red {
    background: transparent url(images/buttons/red-right.gif) no-repeat scroll top right;
}
.buttons a.red span {
    color: #fff;
    background: transparent url(images/buttons/red-left.gif) no-repeat;
}
.buttons a.green {
    background: transparent url(images/buttons/green-right.gif) no-repeat scroll top right;
}
.buttons a.green span {
    color: #fff;
    background: transparent url(images/buttons/green-left.gif) no-repeat;
}
.buttons a.icon span {
    padding-left: 10px;
}
.buttons a:hover {
    background-position: bottom right;
}
.buttons a:hover span {
    background-position: bottom left;
}
